{
	"label": "Lens",
	"variables": {
		"no_extra_js": false,
		"pwa_display": "standalone",
		"theme_color": "#343F4D",
		"include_top_links": false,
		"favicon": "lens/images/favicon.ico"
	},
	"settings": {
		"combo": {
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.5578",
				"lng": "3.8998"
			},
			"COMBO_ASSET_SLOTS.update": {
				"header:background": {
					"label": "Image d'en tête du guichet"
				},
				"header:logo": {
					"label": "Logo d'en tête du guichet"
				}
			}
		}
	}
}
